{
  "_id": "Z0lvn6X7sXfMZbVN",
  "_key": "!items!Z0lvn6X7sXfMZbVN",
  "name": "Régénération",
  "type": "supernatural",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-supernatural.svg",
  "sort": 1400,
  "effects": [],
  "folder": null,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>Fantômes et démons présentent fréquemment cette Capacité qui leur permet de guérir les dommages subis. La valeur indique le nombre de points de Vitalité récupérés.</p>",
    "notes": "",
    "heiType": "yang",
    "heiCost": 0,
    "trigger": "Permanent — tous les 6 crans d'initiative",
    "effects": "<p>La valeur de la Capacité régénération indique le nombre de points de Vitalité que récupère le jiugwaai tous les 6 crans d'initiative. Peut prendre plusieurs formes : cicatrisation accélérée, reconstitution de l'énergie, etc.</p>"
  }
}